@charset "utf-8";

.Contents-body1{
	width:886px;
	text-align:left;
	margin:0 auto;
	padding:33px 44px 10px 44px;
	background:url(../img/bg3.gif) no-repeat left bottom;
	}
.Contents-body2{
	width:757px;
	margin:5px 0 0 0;
	padding:0;
	background:url(../img/bg2.gif) repeat-y left top;
	float:left;
	}
.Contents{
	text-align:left;
	margin:33px 44px 10px 44px;
	padding:0;
	/*border:1px solid #e1e1e1;			制作ガイド。テストアップ時削除*/
	}

.cont-footer{
	height:20px;
	font-size:1px;
	margin:0;
	padding:0;
	background:url(../img/bg1.gif) no-repeat left bottom;
	overflow:hidden;
	clear:both;
	}
.Local-area{
	width:204px;
	float:right;
	}

.Local-area ul,
.Local-area li{
	text-align:left;
	line-height:1.3;
	margin:0;
	padding:0;
	list-style-type:none;
	}
.Local-area li a{text-decoration:none;}
.Local-area li a:visited{text-decoration:none;}
.Local-area li a:hover{text-decoration:underline;}
.Local-area ul.lv1{
	height:58px;
	margin-top:5px;
	background:url(../img/lnavi_bg3.gif) no-repeat left bottom;
	}
.Local-area ul.lv1 li{
	font-size:75%;
	font-weight:bold;
	padding:23px 0 0 0;
	background:url(../img/lnavi_bg1.gif) no-repeat left top;
	}
.Local-area ul.lv1 li a{
	padding:0 5px 0 21px;
	background:url(../img/icon_local.gif) no-repeat 9px 4px;
	display:block;
	}

.Local-area ul.lv2{
	padding-bottom:7px;
	background:url(../img/lnavi_bg2.gif) no-repeat left bottom;
	}
.Local-area ul.lv2 li{
	font-size:75%;
	padding:10px 0 9px 0;
	border-top:1px solid #ced0e4;
	}
.Local-area ul.lv2 li.top{
	border:none;
	}
.Local-area ul.lv2 li a{
	padding:0 5px 0 21px;
	background:url(../img/icon_local.gif) no-repeat 9px 4px;
	display:block;
	}

.Local-area .l-navi01{
	margin:11px 0 0 0;
	padding:11px 0 0 0;
	background:url(../img/l-navi_bg01.gif) repeat-x top;
	text-align:right;
	}

/*---------------------------------------------------------------------------*/
.Contents-body1 ul,
.Contents-body1 ol,
.Contents-body1 li,
.Contents-body1 dl,
.Contents-body1 dt,
.Contents-body1 dd,
.Contents-body1 p,
.Contents-body2 ul,
.Contents-body2 ol,
.Contents-body2 li,
.Contents-body2 dl,
.Contents-body2 dt,
.Contents-body2 dd,
.Contents-body2 p{
	margin:0;
	padding:0;
	}
.Contents-body1 ul li,
.Contents-body2 ul li{
	list-style-type:none;
	}

/*------------------------------------Item*/
h1.cont1{
	padding-top:5px;
	}
h2.item01,
h3.item01{
	font-size:100%;
	font-weight:bold;
	line-height:1.3;
	color:#4c4c67;
	margin:0;
	padding:0 0 4px 3px;
	border-bottom:4px solid #e1e1e1;
	clear:both;
	}

h2.item02,
h3.item02{
	font-size:85%;
	font-weight:bold;
	line-height:1.3;
	color:#4c4c67;
	margin:0;
	padding:3px 0 4px 10px;
	border-top:1px solid #e1e1e1;
	background:#f2f2f2;
	clear:both;
	}
	
h3.item03{
	font-size:85%;
	font-weight:bold;
	color:#4c4c67;
	padding:0 0 10px 20px;
	background:url(../img/icon_mida01.gif) no-repeat left 4px;
	}


h2.catch01,
h3.catch01{
	font-size:100%;
	font-weight:bold;
	line-height:1.3;
	color:#3c41cc;
	margin:0;
	padding:0 0 15px 0;
	}
h2.catch02,
h3.catch02{
	font-size:100%;
	font-weight:bold;
	line-height:1.3;
	margin:0;
	padding:0 0 15px 0;
	}

.item-type01{
	padding:0 12px 0 13px;
	border-top:4px solid #c1c1d0;
	background:#e4e4eb;
	}
.item-type01 .item{
	font-size:100%;
	font-weight:bold;
	color:#4c4c67;
	line-height:1.3;
	padding:6px 0 8px 0;
	}
.item-type01 .text-left{
	width:69%;
	float:left;
	}
.item-type01 .day{
	width:30%;
	font-size:75%;
	color:#4c4c67;
	text-align:right;
	line-height:1.3;
	padding:7px 0 0 0;
	float:right;
	}
.item-type01 .day p{
	padding:1px 0 1px 10px;
	border-left:1px solid #ffffff;
	display:inline;
	}




/*------------------------------------Text-area*/
.text-area01{
	padding:0 0 1.5em 0;
	clear:both;
	}
.text-area02{
	padding:18px 17px 1.5em 17px;
	clear:both;
	}
.text-area02-table{
	padding:8px 17px 1.5em 17px;
	clear:both;
	}
.text-area03{
	padding-bottom:1em;
	clear:both;
	}
.bg-area01{
	background:#f2f2f2;
	clear:both;
	}
.bg-area02{
	color:#666666;
	padding:12px;
	background:#f7f7f9;
	border:1px solid #e6e6e6;
	clear:both;
	}

.line-area01{
	padding:12px 15px;
	border:1px solid #e1e1e1;
	}

.border-b01{
	border-bottom:1px dotted #969696;
	}
.border-b02{
	border-bottom:1px solid #e1e1e1;
	}
.border-t01{
	border-top:1px dotted #969696;
	}
.border-t02{
	border-top:1px solid #e1e1e1;
	}
.border-a01{
	border:1px solid #e1e1e1;
	padding-left:17px;
	padding-right:17px;
}
.border-a02{
	border:1px dotted #757575;
	padding-left:17px;
	padding-right:17px;
}

.left{
	float:left;
	display:inline;
	}
.right{
	float:right;
	display:inline;
	}
.width-half{width:310px;}

.text-left{text-align:left;}
.text-center{text-align:center;}
.text-right{text-align:right;}


/*------------------------------------Text*/
.text-area01 .text,
.text-area02 .text,
.text-area03 .text{
	font-size:85%;
	line-height:1.4;
	padding-bottom:0.7em;
	}


/*------------------------------------Annotation*/
.annotation01{
	font-size:75%;
	line-height:1.4;
	color:#666666;
	margin-top:-15px;
	padding:13px 17px;
	border:1px solid #e1e1e1;
	}
.annotation01 h2{
	font-size:110%;
	margin-bottom:3px;
	font-weight:bold;
	}
.annotation02{
	padding:11px 10px;
	}


/*------------------------------------Flame-area*/
.flame01{}	/*Width:313*/
.flame01 .left{
	width:313px;
	text-align:left;
	padding:17px 0 9px 17px;
	float:left;
	display:block;
	}
.flame01 .right{
	width:313px;
	text-align:left;
	padding:17px 17px 0 0;
	float:right;
	display:block;
	}
.flame01 .block{
	margin-bottom:8px;
	padding:0 0 12px 0;
	background:url(../img/flame1_02.gif) no-repeat left bottom;
	}
.flame01 .block .bg1{
	padding:12px 0 0 0;
	background:url(../img/flame1_01.gif) no-repeat left top;
	}

.flame02{
	padding-top:13px;
	padding-bottom:9px;
	padding-left:17px;
	}
.flame02 table{
	width:644px;
	margin-bottom:8px;
	}
.flame02 table th,
.flame02 table td{
	width:322px;
	}
.flame02 table th{
	background:url(../img/flame2_01.gif) no-repeat left bottom;
	vertical-align:top;
	}
.flame02 table th p{
	width:278px;
	font-size:85%;
	font-weight:bold;
	line-height:1.3;
	color:#4c4c67;
	margin:0 0 1px 0;
	padding:9px 0 7px 35px;
	background:url(../img/flame2_02.gif) no-repeat left top;
	}
.flame02 table td{
	padding-bottom:8px;
	background:url(../img/flame1_02.gif) no-repeat left bottom;
	vertical-align:top;
	}
.flame02 table td.none{
	background:none;
	}
.no-tit{
	padding-top:17px;
	margin-top:10px;
	}

.flame03{
	padding:13px 0 10px 0;
	}
.flame03 .block{
	width:635px;
	text-align:left;
	padding:0 0 11px 0;
	margin:0 auto 7px auto;
	background:url(../img/flame3_02.gif) no-repeat left bottom;
	}
.flame03 .block .bg{
	padding:12px 0 0 0;
	background:url(../img/flame3_01.gif) no-repeat left top;
	}
.flame03 .block .left{
	width:224px;
	padding-left:11px;
	padding-right:25px;
	float:left;
	}
.flame03 .block .data{
	float:left;
	}

.flame04{
	padding-top:13px;
	padding-bottom:9px;
	padding-left:17px;
	}
.flame04 table{
	width:644px;
	margin-bottom:8px;
	}
.flame04 table th,
.flame04 table td{
	width:634px;
	}
.flame04 table th{
	background:url(../img/flame2_04.gif) no-repeat left bottom;
	vertical-align:top;
	}
.flame04 table th p{
	width:600px;
	font-size:85%;
	font-weight:bold;
	line-height:1.3;
	color:#4c4c67;
	margin:0 0 1px 0;
	padding:9px 0 7px 35px;
	background:url(../img/flame2_05.gif) no-repeat left top;
	}
.Contents .flame04 table td{
	padding-bottom:8px;
	background:url(../img/flame1_04.gif) no-repeat left bottom;
	vertical-align:top;
	}
	
.flame05{
	margin:18px 17px 0 17px;
	background:url(../img/flame4_02.gif) no-repeat left bottom;
	clear:both;
	}
.flame05 .bg{
	padding:12px;
	background:url(../img/flame4_01.gif) no-repeat left top;
	}
.flame05{
	margin:18px 17px 0 17px;
	background:url(../img/flame4_02.gif) no-repeat left bottom;
	clear:both;
	}
.flame05 .text{
	font-size:87.5%;
	line-height:1.5;
	}
.flame05 h3{
	border-bottom:dotted 1px #cccccc;
	}
.flame05 .text-box{
	padding:10px;
	}
.flame05 .link02{
	margin-top:0.5em;
	}
.flame05 .link02 a{
	padding-left:10px;
	}
	

/*------------------------------------Common-Link*/
div.link01,
p.link01,
p.link01-line,
ul.link01 li,
ul.link01-line li{
	font-size:85%;
	line-height:1.3;
	margin:0;
	padding:0 0 5px 22px;
	list-style-type:none;
	background:url(http://www.nanzan-u.ac.jp/Menu/img/icon001.gif) no-repeat left 3px;
	}
* html div.link01,
* html p.link01,
* html p.link01-line,
* html ul.link01 li,
* html ul.link01-line li{background:url(http://www.nanzan-u.ac.jp/Menu/img/icon001.gif) no-repeat left 4px;}
*:first-child+html div.link01,
*:first-child+html p.link01,
*:first-child+html p.link01-line,
*:first-child+html ul.link01 li,
*:first-child+html ul.link01-line li{background:url(http://www.nanzan-u.ac.jp/Menu/img/icon001.gif) no-repeat left 4px;}

p.link01-line,
ul.link01-line li{
	margin-bottom:4px;
	padding-bottom:4px;
	border-bottom:1px dotted #999999;
	}

p.link01b,
ul.link01b li{
	font-size:85%;
	font-weight:bold;
	line-height:1.3;
	padding:0 0 0 22px;
	background:url(http://www.nanzan-u.ac.jp/Menu/img/icon001.gif) no-repeat left 3px;
	}
ul.link01-float li{
	float:left;
	line-height:1.3;
	margin:0;
	padding:0 2em 5px 22px;
	list-style-type:none;
	background:url(http://www.nanzan-u.ac.jp/Menu/img/icon001.gif) no-repeat left 3px;
	}
* html p.link01b,
* html ul.link01b li{background:url(http://www.nanzan-u.ac.jp/Menu/img/icon001.gif) no-repeat left 4px;}
*:first-child+html p.link01b,
*:first-child+html ul.link01b li{background:url(http://www.nanzan-u.ac.jp/Menu/img/icon001.gif) no-repeat left 4px;}
/*
ul.link01 li{
	font-size:85%;
	line-height:1.3;
	padding:0 0 0 22px;
	background:url(http://www.nanzan-u.ac.jp/Menu/img/icon001.gif) no-repeat left 3px;
	}
*/

ul.link02 li{
	font-size:75%;
	line-height:1.5;
	padding:0 0 0 22px;
	background:url(http://www.nanzan-u.ac.jp/Menu/img/icon002.gif) no-repeat left 5px;
	}
p.link02 a{
	font-size:75%;
	line-height:1.5;
	padding:0 0 0 22px;
	background:url(http://www.nanzan-u.ac.jp/Menu/img/icon002.gif) no-repeat left 5px;
	}
p.link02 a.text-right{
	font-size:75%;
	line-height:1.5;
	padding:0 15px 0 0;
	background:url(http://www.nanzan-u.ac.jp/Menu/img/icon002.gif) no-repeat right 5px;
	}
p.link03{
	font-size:75%;
	line-height:1.5;
	padding:0 0 0 15px;
	background:url(http://www.nanzan-u.ac.jp/Menu/img/icon002.gif) no-repeat left 5px;
	}

.link01 a,
.link01-line a,
.link01b a,
.link01-float a,
.link02 a,
.link03 a{text-decoration:none;}
.link01 a:visited,
.link01-line a:visited,
.link01b a:visited,
.link01-float a:visited,
.link02 a:visited,
.link03 a:visited{text-decoration:none;}
.link01 a:hover,
.link01b a:hover,
.link01-line a:hover,
.link01-float a:hover,
.link02 a:hover,
.link03 a:hover{text-decoration:underline;}


a.pdf{
	padding:0 50px 0 0;
	background:url(http://www.nanzan-u.ac.jp/Menu/img/icon_pdf3.gif) no-repeat right top;
	}
a.word{
	padding:0 59px 0 0;
	background: url(../img/word.gif) no-repeat right top;
	}



/*----------------------Common-Link,List:special*/
.flame01 p.link01b,
.flame01 ul.link01,
.flame01 ul.link01b,
.flame01 ul.link02,
.flame02 p.link01b,
.flame02 ul.link01,
.flame02 ul.link01b,
.flame02 ul.link02,
.flame04 p.link01b,
.flame04 ul.link01,
.flame04 ul.link01b,
.flame04 ul.link02{
	margin:0 11px;
	}
.flame01 ul.link01,
.flame01 ul.link01b,
.flame02 ul.link01,
.flame02 ul.link01b,
.flame04 ul.link01,
.flame04 ul.link01b,
.flame01 ul.list01,
.flame02 ul.list01,
.flame04 ul.list01{
	margin-top:7px;
	}
.flame01 ul.link02,
.flame02 ul.link02,
.flame04 ul.link02{
	margin-top:7px;
	padding-top:7px;
	border-top:1px solid #e1e1e1;
	}
.flame01 ul.link02 li,
.flame02 ul.link02 li,
.flame04 ul.link02 li{
	margin-left:5px;
	padding-bottom:3px;
	}

.flame01 ul.list01,
.flame02 ul.list01,
.flame04 ul.list01{
	margin-left:2em;
	margin-right:11px;
	}


/*----------------------Common-Link,PageLink*/
.page-link{
	/*height:60px;*/
	margin-bottom:28px;
	}
.page-link02{
	height:80px;
	}
	
.bottom-link{
	background:url(../img/page_linkbg2.gif) repeat-x scroll left top;
	padding: 15px 0 2px 0;
	margin-top:30px;
}
	
.page-link ul,
.page-link02 ul{
	background:url(../img/page_linkbg.gif) repeat-x left bottom;
	padding:0 7px;
	}
.bottom-link ul{
	background:none;
}
	

.page-link li,
.page-link02 li{
	font-size:68%;
	float:left;
	display:inline;
	}
.page-link li a,
.page-link02 li a{
	text-decoration:none;
	margin:1px 0 17px 0;
	padding:0 14px 0 20px;
	background:url(../img/icon02.gif) no-repeat 10px 4px;
	border-left:1px solid #cccccc;
	display:block;
	white-space:nowrap; 
	}

.page-link02 ul.top{
	height:20px;
	padding:0 0 1px 0;
	margin:0 17px 7px 17px;
	border-bottom:1px dotted #cccccc;
	background:none;
	}
.page-link02 ul.top li{
	font-weight:bold;
	padding:0;
	margin:0;
	}
.page-link02 ul.top li.first a{
	margin:1px 0 0 0;
	}
.page-link02 ul.top li.first a{
	padding:0 14px 0 10px;
	background:url(../img/icon02.gif) no-repeat 0 4px;
	}
.page-link02 li a{
	text-decoration:none;
	margin:0 0 17px 0;
	padding:0 14px 0 20px;
	background:url(../img/icon02.gif) no-repeat 10px 4px;
	border-left:1px solid #cccccc;
	display:block;
	}

.page-link li a:visited,
.page-link02 li a:visited{
	text-decoration:none;
	}
.page-link li a:hover,
.page-link02 li a:hover{
	text-decoration:underline;
	}
.page-link li.first a,
.page-link02 li.first a{
	border-left:none;
	}
	
	
	
.page-link03{
	background-color:#e8e8e8;
	text-align:right;
	padding:6px 5px;
	margin-top:-28px;
	font-size:75%;
}
.page-link03 a{
	padding:0 10px;
	border-left:#ffffff solid 1px;
	text-decoration:none;
}
.page-link03 a:hover{
	text-decoration: underline;
}
.page-link03 a:visit{
	text-decoration:none;
}	


/*------------------------------------List*/
ul.list01{
	margin-left:1.3em;
	}
ul.list01 li{
	list-style-type:disc;
	}
ol.list01{
	margin-left:1.5em;
	}
ul.list01 li,
ol.list01 li{
	margin-bottom:0.3em;
	}

/*------------------------------------Table*/
table.type01,
table.type06{
	border-collapse:collapse;
	border-color:#9a9a9a;
	border-style:solid;
	border-width:1px 0 0 1px;
	}
table.type01 th,
table.type01 td,
table.type06 th,
table.type06 td{
	border-color:#9a9a9a;
	border-style:solid;
	border-width:0 1px 1px 0;
	line-height:1.4;
	}
table.type01 th,
table.type06 th{
	text-align:center;
	color:#646e8f;
	background:#eaeefc;
	}
table.type01 th{
	font-size:85%;
	padding:8px 12px;
	}
table.type01 td{
	font-size:85%;
	padding:8px 12px;
	}
table.type01 td.center,
table.type06 td.center{
	text-align:center;
	}
table.type01 th.bg,
table.type06 th.bg{
	background:#f5f6fa;
}

table.type02 th,
table.type02 td{
	padding:6px 0 5px 0;
	border-bottom:1px dotted #b7b7b7;
	vertical-align:top;
	}
table.type02 th.end,
table.type02 td.end{
	border-bottom:none;
	}
table.type02 th{
	font-size:75%;
	line-height:1.3;
	color:#646e8f;
	}
table.type02 td{
	font-size:75%;
	line-height:1.3;
	}


table.type03 th,
table.type03 td{
	padding:0 0 6px 0;
	vertical-align:top;
	}
table.type03 th{
	font-size:75%;
	line-height:1.3;
	color:#646e8f;
	}
table.type03 td{
	font-size:75%;
	line-height:1.3;
	}
table.type03 td.text{
	font-size:85%;
	line-height:1.3;
	}
table.type03 td ol.list01{
	margin-left:25px;
	}
	
table.type04 th,
table.type04 td{
	padding:10px 12px 10px 0;
	vertical-align:top;
	border-bottom:#d3d3e0 solid 1px;
	}
table.type04 th{
	font-size:75%;
	line-height:1.3;
	color:#666666;
	background:url(../img/icon04.gif) no-repeat 2px 10px;
	padding-left:26px;
	}
table.type04 td{
	font-size:85%;
	line-height:1.3;
	}
table.type04 td a{
	text-decoration:none;
	}
	
table.type05 th{
	background:url(../img/icon04.gif) no-repeat left 10px;
	width:130px;
	font-size:75%;
	line-height:1.4;
	text-align:left;
	padding:8px 0 7px 20px;
	vertical-align:top;
	border-bottom:1px dotted #b7b7b7;
	}
table.type05 td{
	font-size:85%;
	line-height:1.4;
	text-align:left;
	padding:7px 0 7px 0;
	vertical-align:top;
	border-bottom:1px dotted #b7b7b7;
	}
table.type05 td a{text-decoration:none;}
table.type05 td a:visited{text-decoration:none;}
table.type05 td a:hover{text-decoration:underline;}
table.type05 td img{
	margin-left:5px;
	vertical-align:-5px;
	}	

th.v-top,
td.v-top{
	vertical-align:top;
}

/*----------------------------------line*/


.line-dot-top{
	border-top:dotted 1px #999999;
	margin-top:1em;
	padding-top:1em;
	}
	
.line-solid-top{
	border-top:solid 1px #e1e1e1;
	margin-top:1em;
	padding-top:1em;
	}




/*----------------------------------toiawase*/	
	
.toiawase{
 background-color:#f7f7f9;
	border:1px solid #e6e6e6;
	padding:15px 16px 9px 16px;
	}
.toiawase a{
 text-decoration:none;
	}		
.toiawase .item02 th{
 font-weight:bold;
	vertical-align:top;
	border-right:dotted 1px #ababb2;
	text-align:left;
	color:#7e7ea6;
	padding-right:25px;
	}	
.toiawase .item02 td{
 padding-left:40px;
	}


/*------------------------------------Other*/
.page-top{
	text-align:right;
	margin-top:5px;
	border-top:1px dotted #999999;
	}
.page-top p{
	font-size:75%;
	line-height:1;
	padding:10px 1px 0 0;
	}
.page-top p a{
	background:url(../img/icon_pagetop.gif) no-repeat right 4px;
	padding:0 15px 0 0;
	}
.page-top p a{text-decoration:none;}
.page-top p a:visited{text-decoration:none;}
.page-top p a:hover{text-decoration:underline;}


.mb05{margin-bottom:5px;}
.mb10{margin-bottom:10px;}
.mb15{margin-bottom:15px;}
.mb20{margin-bottom:20px;}
.mb30{margin-bottom:30px;}
.mb15em{margin-bottom:1.5em;}
.mt05{margin-top:5px;}
.mt10{margin-top:10px;}
.mt15{margin-top:15px;}
.mt20{margin-top:20px;}

.pb10{padding-bottom:10px;}
.pb15{padding-bottom:15px;}
.pb20{padding-bottom:20px;}
.pt10{padding-top:10px;}
.pt15{padding-top:15px;}
.pt20{padding-top:20px;}

.pl10{padding-left:10px;}
.pl15{padding-left:15px;}
.pl20{padding-left:20px;}


.text-gray01{color:#888888;}
.text-red01{color:#ff6666;}
